/* Windows|Bring All To Front menu item title */
"Bring All to Front" = "Porta tutto in primo piano";

/* Hide menu item title */
"Hide %@" = "Nascondere %@";

/* Hide Others menu item title */
"Hide Others" = "Nascondi Altre";

/* Windows|Minimize menu item */
"Minimize" = "Ridurre al minimo";

/* Quit menu item title */
"Quit %@" = "Smettere %@";

/* Services Menu Item title */
"Services" = "Servizi";

/* Show All menu item title */
"Show All" = "ÖMostra tutto";

/* Window Menu title */
"Window" = "Finestra";

/* Help Menu title */
"Help" = "Aiuto";
